.sprite-icons { background: url('../img/sprites/sprite-icons.png') no-repeat top left; height: 90px;  }
.sprite-icons.custom { background-position: 0 0; width: 91px; height: 83px; }
.sprite-icons.consulting { background-position: 0 -93px; width: 84px; height: 85px; }
.sprite-icons.performance { background-position: 0 -188px; width: 82px; height: 81px; }
.sprite-icons.audit { background-position: 0 -279px; width: 85px; }
.sprite-icons.coaching { background-position: 0 -379px; width: 86px; }
.sprite-icons.training { background-position: 0 -479px; width: 89px; height: 89px; }





.icons-container {display: flex; justify-content: center;align-items: center;}
.icons-container-left {display: flex; justify-content: left;align-items: left;}


.map { background: url('../img/sprites/maps.png') no-repeat top left; width: 96px; height: 96px;  }
.map:hover
.map.Toronto-Map { background-position: 0 0; height: 97px; }
.map.Toronto-Map:hover {background: url('../img/global/hoverMap.png') no-repeat; width: 96px; height: 96px;  }
.map.Guelph-Map { background-position: 0 -107px; }
.map.Guelph-Map:hover {background: url('../img/global/hoverMap.png') no-repeat; width: 96px; height: 96px;  }
.map.Bozeman-Map { background-position: 0 -213px; }
.map.Bozeman-Map:hover {background: url('../img/global/hoverMap.png') no-repeat; width: 96px; height: 96px;  }
.map.Austin-Map { background-position: 0 -319px; }
.map.Austin-Map:hover {background: url('../img/global/hoverMap.png') no-repeat; width: 96px; height: 96px;  }


.courseware { background: url('../img/sprites/courseware.png') no-repeat top left; width: 110px; height: 110px;  }
.courseware.frozen { background-position: 0 0; }
.courseware.protein { background-position: 0 -120px; }
.courseware.packaging { background-position: 0 -240px; }
.courseware.ingredients { background-position: 0 -360px; }
.courseware.dry-goods { background-position: 0 -480px; }
.courseware.dairy { background-position: 0 -600px; }
.courseware.beverage { background-position: 0 -720px; }
.courseware.bakery{ background-position: 0 -840px; }


.courseware-videos { background: url('../img/sprites/courseware-videos.png') no-repeat top left; width: 247px; height: 179px;  }
.courseware-videos.Create { background-position: 0 0; }
.courseware-videos.French { background-position: 0 -189px; width: 248px; }
.courseware-videos.Spanish { background-position: 0 -378px; width: 248px; }
.courseware-videos.English { background-position: 0 -567px; }

.business-elipse { background: url('../img/sprites/business-ellipse.png') no-repeat top left; width: 79px; height: 79px;  }
.business-elipse.Ellipse3 { background-position: 0 0; }
.business-elipse.Ellipse2 { background-position: 0 -89px; }
.business-elipse.Ellipse1 { background-position: 0 -178px; }


.food-processing-icons { background: url('../img/sprites/mfg-icons.png') no-repeat top left; width: 110px; height: 110px;  }
.food-processing-icons.languages { background-position: 0 0; }
.food-processing-icons.computers { background-position: 0 -120px; }
.food-processing-icons.production { background-position: 0 -240px; }
.food-processing-icons.turnover { background-position: 0 -360px; }
.food-processing-icons.hazards { background-position: 0 -480px; }



.distribution { background: url('../img/sprites/distribution.png') no-repeat top left; width: 110px; height: 110px;  }
.distribution.dist-drivers { background-position: 0 0; }
.distribution.dist-hazards { background-position: 0 -120px; }
.distribution.dist-legislation { background-position: 0 -240px; }
.distribution.dist-turnover { background-position: 0 -360px; }
.distribution.dist-weather { background-position: 0 -480px; }

.partners { background: url('../img/sprites/partners.png') no-repeat top left;  }
.partners.USPlogo { background-position: 0 0; width: 146px; height: 79px; }
.partners.SQFlogo { background-position: 0 -89px; width: 184px; height: 60px; }
.partners.SafetyChainlogo { background-position: 0 -159px; width: 219px; height: 46px; }
.partners.Pro-Treadlogo { background-position: 0 -215px; width: 214px; height: 51px; }
.partners.NAMIlogo { background-position: 0 -276px; width: 123px; height: 66px; }
.partners.Ecolablogo { background-position: 0 -352px; width: 192px; height: 37px; }
.partners.BRClogo { background-position: 0 -399px; width: 122px; height: 92px; }
.partners.Bettcherlogo { background-position: 0 -501px; width: 219px; height: 53px; }
.partners.AIBlogo { background-position: 0 -564px; width: 120px; height: 85px; }


.comm-tools { background: url('../img/sprites/comm-tools.png') no-repeat top left; width: 110px; height: 110px;  }
.comm-tools.Icon-Consistent { background-position: 0 0; }
.comm-tools.Icon-Confidence { background-position: 0 -120px; }
.comm-tools.Icon-Clock { background-position: 0 -240px; }

.stats-op { background: url('../img/sprites/stats-op.png') no-repeat top left; width: 200px; height: 110px;  }
.stats-op.stat-3 { background-position: 0 0; }
.stats-op.stat-2 { background-position: 0 -120px; }
.stats-op.stat-1 { background-position: 0 -240px; }

.minimize-time { background: url('../img/sprites/minimize-time.png') no-repeat top left; width: 110px; height: 110px;  }
.minimize-time.Icon_Group-based-Training1 { background-position: 0 0; }
.minimize-time.Icon-Gaps { background-position: 0 -120px; }
.minimize-time.Icon-Coaching { background-position: 0 -240px; }
.minimize-time.Icon-Refreshers { background-position: 0 -360px; }
.minimize-time.Icon-short-burst{ background-position: 0 -480px; }
.minimize-time.icon-tablet { background-position: 0 -600px; }
.minimize-time.Icon-find { background-position: 0 -720px; }
.minimize-time.Icon-wifi { background-position: 0 -840px; }


.new-home-icons { background: url('../img/sprites/new-home-icons.png') no-repeat top left; width: 90px;  }
.new-home-icons.Icon-Employee-Communications { background-position: 0 0; height: 81px; }
.new-home-icons.Icon-Coaching-and-Reinforcement { background-position: 0 -91px; height: 88px; }
.new-home-icons.Icon-Training { background-position: 0 -189px; width: 89px; height: 90px; }

.client-portal-regional { background: url('../img/sprites/icon-regional-training.png') no-repeat top left; width: 90px; }
.Icon-regional-training { background-position: 0px 0; height: 81px; }

.client-portal-engage10 { background: url('../img/sprites/icon-engage.png') no-repeat top left; width: 100px; }
.Icon-engage10 { background-position: 5px 0; height: 100px; }


/* .mfgsprite { background: url('../img/sprites/mfg-sprites.png') no-repeat top left; width: 200px; height: 137px;  }
.mfgsprite.Manufacturing-Stat-32 { background-position: 0 0; }
.mfgsprite.Manufacturing-Stat-36 { background-position: 0 -147px; }
.mfgsprite.Manufacturing-Stat-80 { background-position: 0 -294px; } */


.mfgsprite { background: url('../img/sprites/mfg-sprites.png') no-repeat top left; width: 200px; height: 137px;  }
.mfgsprite.Manufacturing-Stat-80 { background-position: 0 0; }
.mfgsprite.Manufacturing-Stat-36 { background-position: 0 -147px; }
.mfgsprite.Manufacturing-Stat-32 { background-position: 0 -294px; }

.mfg { background: url('../img/sprites/mfg-icons.png') no-repeat top left; width: 110px; height: 110px;  }
.mfg.Manufacturing-Icon-Language { background-position: 0 0; }
.mfg.Manufacturing-Icon-Computers { background-position: 0 -120px; }
.mfg.Manufacturing-Icon-Remain-on-Floor { background-position: 0 -240px; }
.mfg.Manufacturing-Icon-Turnover { background-position: 0 -360px; }
.mfg.Manufacturing-Icon-Hazards { background-position: 0 -480px; }

.manufacturing-operations { background: url('../img/sprites/manufacturing-operations.png') no-repeat top left; width: 200px; height: 137px;  }
.manufacturing-operations.Manufacturing-Operations-36-Percent { background-position: 0 0; }
.manufacturing-operations.Manufacturing-Operations-32-Percent { background-position: 0 -147px; }
.manufacturing-operations.Manufacturing-Operations-1-6-M { background-position: 0 -294px; }


.preview-course { background: url('../img/sprites/preview-course.png') no-repeat top left; width: 234px; height: 170px;  }
.preview-course.preview-create { background-position: 0 0; }
.preview-course.previewfrench { background-position: 0 -180px; }
.preview-course.preview-spanish { background-position: 0 -360px; }
.preview-course.preview-english { background-position: 0 -540px; }

.hr-stats { background: url('../img/sprites/hr-stats.png') no-repeat top left; width: 200px; height: 137px;  }
.hr-stats.hr-stat-30 { background-position: 0 0; }
.hr-stats.hr-stat-20 { background-position: 0 -147px; }
.hr-stats.hr-stat-26 { background-position: 0 -294px; }
.hr-stats.hr-stat-8x { background-position: 0 -441px; }
.hr-stats.hr-stat-98 { background-position: 0 -588px; }
.hr-stats.hr-stat-32 { background-position: 0 -735px; }

.hr-LP-stats { background: url('../img/sprites/hr-LP-stats.png') no-repeat top left; width: 170px;; }
.hr-LP-stats.hr-LP-stat-30 { background-position: 0 0; height: 119px; }
.hr-LP-stats.hr-LP-stat-20 { background-position: 0 -124px; height: 119px; }
.hr-LP-stats.hr-LP-stat-26 { background-position: 0 -250px; height: 119px; }

.hr_management { background: url('../img/sprites/hr_management.png') no-repeat top left; width: 90px; height: 90px;  }
.hr_management.HR-and-Training-Management-Icon-Reinforcement { background-position: 0 0; height: 88px; }
.hr_management.HR-and-Training-Management-Icon-Comprehension { background-position: 0 -98px; width: 86px; }
.hr_management.HR-and-Training-Management-Icon-Attendance { background-position: 0 -198px; width: 63px; }
.hr_management.HR-and-Training-Management-Icon-Application { background-position: 0 -298px; height: 85px; }

.wps-stats { background: url('../img/sprites/wps-stats.png') no-repeat top left; width: 200px; height: 137px;  }
.wps-stats.Workplace-Safety-Stat-97 { background-position: 0 0; }
.wps-stats.Workplace-Safety-Stat-80 { background-position: 0 -147px; }
.wps-stats.Workplace-Safety-Stat-60 { background-position: 0 -294px; }

.operations-icons { background: url('../img/sprites/operations-icons.png') no-repeat top left; width: 90px; height: 90px;  }
.operations-icons.Operations-Icon-Time-Off-Floor { background-position: 0 0; height: 85px; }
.operations-icons.Operations-Icon-Consistency { background-position: 0 -95px; }
.operations-icons.Operations-Icon-Proficiency { background-position: 0 -195px; height: 63px; }
.operations-icons.Operations-Icon-Yield { background-position: 0 -268px; width: 85px; }


.fsconsult { background: url('../img/sprites/fs-consulting-sprites.png') no-repeat top left; width: 110px; height: 110px;  }
.fsconsult.Icon-Calendar { background-position: 0 0; }
.fsconsult.Icon-Discount { background-position: 0 -120px; }
.fsconsult.Icon-eLearning { background-position: 0 -240px; }
.fsconsult.Icon-On-Call { background-position: 0 -360px; }

.aa-sprites { background: url('../img/sprites/aa-sprites.png') no-repeat top left; width: 109px; height: 109px;  }
.aa-sprites.Icon-Advance-Career { background-position: 0 0; }
.aa-sprites.Icon-Best-Content { background-position: 0 -108px; height: 108px; }
.aa-sprites.Icon-Save-Time-Money { background-position: 0 -216px; }
.aa-sprites.Icon-Your-Pace { background-position: 0 -324px; height: 108px; }


.client-portal { background: url('../img/sprites/client-portal.png') no-repeat top left; width: 108px; height: 108px;  }
.client-portal.icon-news { background-position: 0 -324px; width: 108px; height: 108px;}
.client-portal.Client-Portal-Icon-My-Library { background-position: 0 -540px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-Customer-Support { background-position: 0 -187px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-Ambassador-Program { background-position: 0 -216px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-Alchemy-Training { background-position: 0 -108px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-tips { background-position: 0 -216px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-leadership { background-position: 0 -432px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-Engage-Conference { background-position: 0 0; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-Playbook { background-position: 0 -648px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-speaker { background-position: 0 -756px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-Seminar { background-position: 0 -864px; width: 108px; height: 108px; }
.client-portal.Client-Portal-Icon-NewLibrary { background-position: 0 -974px; width: 108px; height: 108px; }

.restaurant-operations { background: url('../img/sprites/restaurant-operations.png') no-repeat top left; width: 200px; height: 137px;  }
.restaurant-operations.Restaurant-Operations-Stat-99 { background-position: 0 0; }
.restaurant-operations.Restaurant-Operations-Stat-25 { background-position: 0 -147px; }
.restaurant-operations.Restaurant-Operations-Stat-16 { background-position: 0 -294px; }

.restaurant-icon { background: url('../img/sprites/restaurant-icon.png') no-repeat top left; width: 108px; height: 108px;  }
.restaurant-icon.Restaurants-Icon-Mobile-First { background-position: 0 0; width: 108px; }
.restaurant-icon.Restaurants-Icon-Limited-Time { background-position: 0 -107px; }
.restaurant-icon.Restaurants-Icon-Languages { background-position: 0 -214px; height: 108px; }
.restaurant-icon.Restaurants-Icon-High-Turnover { background-position: 0 -321px; width: 108px; }
.restaurant-icon.Restaurants-Icon-High-Pressure { background-position: 0 -428px; height: 108px; }
.restaurant-icon.Restaurants-Icon-Coordination { background-position: 0 -535px; width: 108px; height: 108px; }

.stat-retail { background: url('../img/sprites/stat-retail.png') no-repeat top left; width: 200px; height: 137px;  }
.stat-retail.Retail-Stat-79-Up { background-position: 0 0; }
.stat-retail.Retail-Stat-79-Down { background-position: 0 -147px; }
.stat-retail.Retail-Stat-45 { background-position: 0 -294px; }

.cansprite { background: url('../img/canada/canada-sprites.png') no-repeat top left; width: 200px; height: 137px;  }
.cansprite.Canada-Stat-6-Years { background-position: 0 0; }
.cansprite.Canada-Stat-29-Percent { background-position: 0 -147px; }
.cansprite.Canada-Stat-60-Percent { background-position: 0 -294px; }

.wps-lp { background: url('../img/sprites/wps-lp.png') no-repeat top left; width: 170px;  }
.wps-lp.wps-1 { background-position: 0 0; height: 119px; }
.wps-lp.wps-2 { background-position: 0 -129px; height: 121px; }
.wps-lp.wps-3 { background-position: 0 -260px; height: 116px; }


/* New rebrand intertek */
.icon-achievement, .icon-announcement, .icon-coaching-reinforcement, .icon-consulting, .icon-group-based-training,
.icon-performance
{ display: inline-block; background: url('../img/sprites/intertek-home-icons.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }

.icon-achievement { background-position: -0px -0px; width: 110px; height: 110px; }
.icon-announcement { background-position: -110px -0px; width: 110px; height: 110px; }
.icon-coaching-reinforcement { background-position: -0px -110px; width: 110px; height: 110px; }
.icon-consulting { background-position: -110px -110px; width: 110px; height: 110px; }
.icon-group-based-training { background-position: -0px -220px; width: 110px; height: 110px; }
.icon-performance { background-position: -110px -220px; width: 110px; height: 110px; }


/* New 2021 */
.icon-achievement-new, .icon-announcement-new, .icon-coaching-reinforcement-new, .icon-consulting-new, .icon-group-based-training-new,
.icon-performance-new
{ display: inline-block; background: url('../img/sprites/intertek-home-icons-new.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }

.icon-achievement-new { background-position: -0px -0px; width: 110px; height: 110px; }
.icon-announcement-new { background-position: -110px -0px; width: 110px; height: 110px; }
.icon-coaching-reinforcement-new { background-position: -0px -110px; width: 110px; height: 110px; }
.icon-consulting-new { background-position: -110px -110px; width: 110px; height: 110px; }
.icon-group-based-training-new{ background-position: -0px -220px; width: 110px; height: 110px; }
.icon-performance-new { background-position: -110px -220px; width: 110px; height: 110px; }